Fremdmodule

Aus Shophelfer Wiki
Wechseln zu: Navigation, Suche

Sie möchten Module zum Beispiel von Modified 1.05 oder 1.06 benutzen? Das ist prinzipiell möglich, allerdings werden Sie sie zum Teil anpassen müssen.

1. Shophelfer läuft seit der Version 1.2 auf utf-8 Das bedeutet alle neu hochgeladenene Dateien müssen utf-8 codiert sein. Öffnen Sie alle php Dateien des Moduls das Sie hochladen wollen mit Notepad++ und speichern Sie sie wieder im utf-8 Format ab.

2. Shophelfer hat ein responsives Template d.h. passt sich automatisch an Tablets und Handys an. Entsprechend müssen Sie das CSS Ihres Moduls anpassen, falls es ein Modul ist das in der Kundenansicht (Frontend) angezeigt wird.

Module von Modified 2.0 und später weichen sehr stark ab und werden auf Shophelfer nicht laufen.